

/* -- Products panel -- */

div.module.sti-products {
	position: absolute;
	width: 100%;
	padding-top: 100px;
	top: -300px;
	opacity: 0;
	background: white;
	z-index: 50;
	box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.15);
	transition: top .3s, opacity .3s;
}
div.module.sti-products.active {
	top: 0;
	opacity: 1;
}
div.module.sti-products a.arrow {
	float: right;
	margin-top: 20px;
}
@media (max-width: 860px) {
	div.module.sti-products {
		display: none;
	}
}


/* -- Tabs -- */

div.module.sti-products .article .tabs {
	padding: 20px 0 40px 0;
}
div.module.sti-products .article .tabs a {
	display: inline-block;
	padding: 10px 32px;
	margin: 0;
	white-space: nowrap;
	background: transparent;
	color: #3e3e3e;
	border-radius: 6px !important;
}
div.module.sti-products .article .tabs a.active {
	background: #eeeeee;
}


/* -- Products -- */

div.module.sti-products .article .products > div {
	float: left;
	width: calc(67% - 12px);
}
div.module.sti-products .article .products table {
	width: 100%;
}
div.module.sti-products .article .products table td {
	vertical-align: top;
}
div.module.sti-products .article .products a {
	float: left;
	width: calc(33.3% - 12px);
	height: 80px;
	margin: 6px;
	color: #3e3e3e;
	text-decoration: none;
	font-size: 12px;
	font-weight: 400;
}
div.module.sti-products .article .products div a {
	width: 218px;
}
div.module.sti-products .article img {
	min-width: 48px;
	min-height: 48px;
	margin-right: 10px;
}
div.module.sti-products .article h2 {
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 3px 0;
}
div.module.sti-products .article a:hover h2 {
	text-decoration: underline;
}
div.module.sti-products .article span {
	font-size: 12px;
}